/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Proプロジェクト";
"Logic Express Project" = "Logic Expressプロジェクト";
"Logic Song" = "Logicソング";
"Logic Song Stationery" = "Logicソングのひな形";
"Standard MIDI File" = "標準MIDIファイル";
"Notator SL Song" = "Notator SLソング";
"GarageBand Project" = "GarageBandプロジェクト";
"OMF File" = "OMFファイル";
"AAF File" = "AAFファイル";
"FinalCut Pro XML File" = "FinalCut Pro XMLファイル";
"Logic Preferences" = "Logic環境設定";
"AIFF Audio file" = "AIFFオーディオファイル";
"CAF Audio file" = "CAFオーディオファイル";
"SoundDesigner II audio file" = "SoundDesigner IIオーディオファイル";
"Wave file" = "WAVEファイル";
"Logic Plug-in settings file" = "Logicプラグイン設定ファイル";
"Logic Channel Strip settings file" = "Logicチャンネルストリップ設定ファイル";
"Logic I/O label file" = "Logic I/Oラベルファイル";
"Space Designer Impulse Response" = "Space Designerインパルスレスポンス";
"EXS24 instrument file" = "EXS24インストゥルメントファイル";
"Logic Key Commands" = "Logicキーコマンド";
NSMicrophoneUsageDescription = "GarageBandで録音用にオーディオ入力を有効にするには、“許可”を選択します（推奨）。オーディオ入力はあとで“システム設定”＞“プライバシーとセキュリティ”で有効にすることもできます。";
NSPhotoLibraryUsageDescription = "GarageBandがメディアブラウザ内のメディアファイルへのアクセスを求めています。メディアにアクセスするには“許可”を選択します。メディアへのアクセス設定は、“システム環境設定”＞“プライバシーとセキュリティ”＞“写真”で変更できます。";
NSAppleEventsUsageDescription = "GarageBandでオーディオファイルを別のアプリケーションに書き出せるようにするには、“許可”を選択します。この設定は、あとで“システム環境設定”＞“プライバシーとセキュリティ”＞“オートメーション”で変更できます。";
NSAppleMusicUsageDescription = "GarageBandでオーディオファイルをミュージックアプリケーションに書き出せるようにするには、“許可”を選択します。この設定は、あとで“システム設定”＞“プライバシーとセキュリティ”＞“オートメーション”で変更できます。";
NSRemovableVolumesUsageDescription = "GarageBandでリムーバブルボリューム内のプロジェクトおよびサウンドライブラリのファイルにアクセスするには、“許可”を選択します。リムーバブルボリュームへのアクセスは、あとで“システム設定”＞“プライバシーとセキュリティ”で変更できます。";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. All rights reserved.";
